/* Table of Contents

* Default font
* Site Containers
* Site Header
* Headings
* Breadcrumbs
* Widgets
* Forms
* Custom clases for floats, wrapper, aligns
* AdSense ads wrapper
* Media queries

*/

/* Default font
--------------------------------------------- */
body {
	color: #777;
	font-family: 'Tahoma', sans-serif;
	font-size: 14px;
}

/* Site Containers
--------------------------------------------- */
.site-container {
	margin-top: 0;
	padding: 5px 26px 20px;
}

.site-inner {
	padding-top: 26px;
}

.wrap {
	padding: 10px;
}

/*add sm logo as background, fixed height*/
.site-header {
	background-color: #eee !important; /* #76d2c5*/
	background-image: url(http://www.singlemom.com/wp-content/themes/lifestyle-pro/images/header-SM-v10.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px 10px 0;
	overflow: hidden;
	height: 95px;
}

/* Sidebar
--------------------------------------------- */
.sidebar-primary {
	padding: 10px 15px;
	background-color: #f5f5f5;
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 10px;
}

label.screen-reader-text {
	display: none;
}

/* Lifestyle Pro Purple links
--------------------------------------------- */

.lifestyle-pro-purple .archive-pagination li a:hover,
.lifestyle-pro-purple .archive-pagination li.active a,
.lifestyle-pro-purple .entry-title a:hover,
.lifestyle-pro-purple a:hover {
	color: #222;
}

.lifestyle-pro-purple .entry-title a, .lifestyle-pro-purple .sidebar .widget-title a, .lifestyle-pro-purple .site-footer a:hover, .lifestyle-pro-purple a {
  color: #7c3184;
}

/* Secondary Nav Menu
--------------------------------------------- */
.genesis-nav-menu {
  font-size: 16px;
}

.genesis-nav-menu a {
  padding: 16px 16px;
}

/* Headings
--------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Tahoma', 'Arial', sans-serif;
	
}

h1 {
	font-weight:400;
	margin: 0;
}

/*loop posts title*/
h2 {
	margin: 0 0 20px;
}

/*widgets title*/

h4 {
	margin: 0 0 15px 0;
}

p {
	margin: 0 0 12px;
}

/* Breadcrumbs
--------------------------------------------- */
.breadcrumb {
	border: 0 solid #eeeee8;
	background: url(http://www.singlemom.com/wp-content/themes/lifestyle-pro/images/line-sidebar.png) bottom repeat-x;
	font-size: 12px;
	margin-bottom: 20px;
	padding: 0 10px 10px;
}

/* Widgets
--------------------------------------------- */

/****    Home Page */

.lifestyle-pro-home .content .widget {
	background: url(http://www.singlemom.com/wp-content/themes/lifestyle-pro/images/line-sidebar.png) bottom repeat-x;
	margin-bottom: 20px;
	padding: 0 10px 20px;
}

.lifestyle-pro-purple.lifestyle-pro-home .content .widget-title {
	background-color: #fff;
	color: #a20000;
	padding: 0;
}

/*remove bottom border (background img) for latest widget*/
#text-124.widget {
	background: none;
}

/****    Sidebar */
.sidebar {
	font-size: 14px;
}

.sidebar .widget {
	border: 0 solid #eeeee8;
	background: url(http://www.singlemom.com/wp-content/themes/lifestyle-pro/images/line-sidebar.png) bottom repeat-x;
	margin-bottom: 12px;
	padding: 0 0 12px;
}

.sidebar h4 {
	font-size: 18px;
}

.sidebar h2 {
	font-size: 20px;
}

.sidebar .entry {
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
}

.sidebar .entry img {
	margin-right: 15px;
}

/****    Lists */
.widget li {
	border-bottom: 0 solid #eeeee8;
	list-style-type: none;
	margin-bottom: 15px;
	padding-bottom: 0;
}

/****    Footer */
.footer-widgets {
	border: 0 solid #eeeee8;
	background: url(http://www.singlemom.com/wp-content/themes/lifestyle-pro/images/line-sidebar.png) top repeat-x;
	padding: 20px 0 0;
}

.footer-widgets .widget {
	border: 0 solid #eeeee8;
	margin-bottom: 20px;
	padding: 0 20px;
	text-align: left;
}

.footer-widgets .widget h4 {
	font-size: 16px;
}

.footer-widgets .widget li {
	font-size: 13px;
	margin-bottom: 10px;
}

.lifestyle-pro-purple .site-footer {
	color: #fff;
	font-size: 12px;
	text-align: center;
	padding: 10px;
}

/* Content posts, widgets
--------------------------------------------- */
.content .entry {
	border: 1px solid #ddd;
	margin-bottom: 15px;
	padding: 15px;
	background-color: #fff;
}

.entry img {
	border: 3px solid #ddd;
	padding: 4px;
	background-color: #fff;
	margin-bottom: 10px !important;
}

.entry-content ol, .entry-content p, .entry-content ul, .quote-caption {
  	margin-bottom: 16px;
}

.more-from-category {
	text-align: right;
	font-style: italic;
}

/****    Categories */
.archive-description,
.author-box,
.sticky {
	border: 1px solid #ddd;
	margin-bottom: 20px;
	padding: 20px;
	background: url(http://www.singlemom.com/wp-content/themes/lifestyle-pro/images/line-sidebar.png) bottom repeat-x;
}

.archive-title {
	font-size: 30px;
}

h2.entry-title {
	font-size: 26px;
	margin: 0 0 10px;
}

.entry-header {
	margin-bottom: 20px;
}

.entry-header .entry-meta {
	margin-bottom: 10px;
	text-transform:capitalize;
}

.entry-footer .entry-meta {
	padding: 20px 0 0 0;
}

.archive-pagination {
	font-size: 16px;
	margin: 15px 0;
}

.author-description {
	padding: 10px;
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	margin-bottom: 10px;
}

.imgright {
	padding: 2px; 
	border: 1px solid #ddd; 
	float: right; 
	margin: 0 0 0 10px; 
	background-color: #fff;
}

/* Forms
--------------------------------------------- */

#respond {
	padding: 0 20px;
}

input, select, textarea {
	border: 1px solid #ddd;
	width: 90%;
	margin: 10px 0;
}

	.sidebar input[type="search"] {
		border: 1px solid #ddd;
		width: 90%;
		margin: 10px 0px 4px;
	}

	.sidebar input[type="submit"] {
		border: 1px solid #ddd;
		width: 90%;
		padding: 5px;
		margin: 0px 0px 10px;
	}

.lifestyle-pro-purple .button,
.lifestyle-pro-purple .entry-content .button,
.lifestyle-pro-purple button,
.lifestyle-pro-purple input[type="button"],
.lifestyle-pro-purple input[type="reset"],
.lifestyle-pro-purple input[type="submit"] {
	background-color: #777;
}

.lifestyle-pro-purple .button:hover,
.lifestyle-pro-purple .entry-content .button:hover,
.lifestyle-pro-purple button:hover,
.lifestyle-pro-purple input:hover[type="button"],
.lifestyle-pro-purple input:hover[type="reset"],
.lifestyle-pro-purple input:hover[type="submit"] {
	background-color: #7c3184;
	color: #fff;
}

/* Custom clases for floats, wrapper, aligns
--------------------------------------------- */
.fl {float:left;}
.fr {float:right;}
.wrapper {width:100%; overflow:hidden;}
.cen {text-align:center;}
.stg {text-align:left;}
.dr {text-align:right;}
.gros {font-weight:bold;}

/* AdSense ads wrapper
--------------------------------------------- */
.adsbrd {
	border: 3px solid #ddd;
	padding: 5px;
}

.adstxt {
	border-bottom: 3px solid #ddd;
	padding: 10px 0 0;
	margin: 0 0 10px 0;
	display:block;
}

.adsri {
	border: 3px solid #ddd;
	background-color:#fff; 
	margin: 0 0 0 10px;
	padding: 5px;
}

.adslef {
	border: 3px solid #ddd;
	background-color: #fff; 
	margin: 0 10px 0 0;
	padding: 5px;
}

.adsbo {
	border: 1px solid #ddd;
	background-color: #fff; 
	margin: 0 0 4px 0;
	padding: 4px 0 0;
}

.adsribo {
	border: 2px solid #ddd;
	background-color: #fff; 
	margin: 0 0 10px 10px;
	padding: 12px 10px 8px 20px;
}

/* Media queries
--------------------------------------------- */
@media only screen and (max-width: 767px) {

	.site-container {
		margin-top: 0;
		padding: 5px 15px 15px;
	}

	.genesis-nav-menu a {
		font-size: 14px !important;
	}

	h1 {
		font-size: 22px !important;
	}

	h2 {
		font-size: 20px !important;
	}

	.breadcrumb {
		display: none;
	}

	img.alignright {
		text-align: left;
		margin: 0px;
	}

	.lifestyle-pro-home .featuredpost .alignleft, .lifestyle-pro-home .featuredpost .alignright {
		float: right;
	}

	.entry img {
	  	border: 1px solid #ddd;
	  	padding: 2px;
	  	background-color: #fff;
	}

	.archive-description, .author-box, .sticky {
		padding: 10px;
	}

	.content .entry {
		padding: 8px;
	}

}